
SSiO - Feature #345

Backlog # 226 (In Progress): Municipality IoT Innovator kit

Workshop for students at Exploratoriet

03/04/2020 08:33 AM - Leif Häggmark

Status: Closed Start date: 03/03/2020

Priority: Normal Due date: 03/10/2020

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/31/2020 01:37 PM - Leif Häggmark

- Sprint changed from Sprint 24 to Sprint 25

#2 - 04/22/2020 09:22 AM - Leif Häggmark

- Status changed from New to Closed
